#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( automakeempty )
add_subdirectory( chello )
add_subdirectory( chello_gba )
add_subdirectory( clanlib )
add_subdirectory( cmakelibc )
add_subdirectory( cmakelibcpp )
add_subdirectory( cmakeqt3app )
add_subdirectory( cmakesimple )
add_subdirectory( cmakesimplec )
add_subdirectory( cppcurseshello )
add_subdirectory( cpphello )
add_subdirectory( cppsdlhello )
add_subdirectory( dcopservice )
# add_subdirectory( generichello )
# add_subdirectory( gnome2mmapp )
add_subdirectory( gtk2mmapp )
add_subdirectory( kapp )
add_subdirectory( kateplugin )
add_subdirectory( kateplugin2 )
add_subdirectory( kde4app )
add_subdirectory( kdedcop )
add_subdirectory( kdevlang )
add_subdirectory( kdevpart )
add_subdirectory( kdevpart2 )
add_subdirectory( khello )
add_subdirectory( khello2 )
add_subdirectory( kicker )
# add_subdirectory( kmake )
add_subdirectory( kmod )
add_subdirectory( kofficepart )
add_subdirectory( konqnavpanel )
add_subdirectory( kpartapp )
add_subdirectory( kpartplugin )
add_subdirectory( kscons_kxt )
add_subdirectory( kscons_tdemdi )
add_subdirectory( kxt )
add_subdirectory( makefileempty )
add_subdirectory( noatunui )
add_subdirectory( noatunvisual )
add_subdirectory( opieapp )
add_subdirectory( opieapplet )
add_subdirectory( opieinput )
add_subdirectory( opiemenu )
add_subdirectory( opienet )
add_subdirectory( opietoday )
# add_subdirectory( prc-tool )
add_subdirectory( qmakeapp )
add_subdirectory( qmakeempty )
add_subdirectory( qmakesimple )
add_subdirectory( qt4hello )
add_subdirectory( qt4makeapp )
add_subdirectory( qtopia4app )
add_subdirectory( qtopiaapp )
add_subdirectory( tdecmodule )
add_subdirectory( tdeconfig35 )
add_subdirectory( tdefileplugin )
add_subdirectory( tdeioslave )
add_subdirectory( tdescreensaver )
add_subdirectory( win32gui )
add_subdirectory( win32hello )
add_subdirectory( wxhello )

install( FILES
    c.appwizard
  DESTINATION ${DATA_INSTALL_DIR}/tdevelop/profiles/IDE/CompiledLanguageIDE/CandCppIDE/CIDE )

install( FILES
    cpp.appwizard
  DESTINATION ${DATA_INSTALL_DIR}/tdevelop/profiles/IDE/CompiledLanguageIDE/CandCppIDE/CppIDE )

install( FILES
    kdecpp.appwizard
  DESTINATION ${DATA_INSTALL_DIR}/tdevelop/profiles/IDE/CompiledLanguageIDE/CandCppIDE/CppIDE/TDECppIDE )
